#rt-page-surround {
    background-image: url("/images/tree_and_sunset_field_landscape-wide.jpg") !important ;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-color: #cccccc;
  color: #000; 
}

#rt-header div.menu-block {
float: left; margin-left: 20px;
}

#linkfirst {float:left;}
#linkspace {margin-left: 10px; margin-bottom: 5px; float:left;}

.box3 {background: #5b37ab; }

.box3 a:not(.readon) {color: #ffffff !important;}

.box8 {
	
    
    margin-top: 0px !important;
    margin-right: 0px !important;
	margin-bottom: 0px !important;
	margin-left: 0px !important;
	padding-top: 0px !important;
	padding-right: 0px !important;
	padding-bottom: 0px !important;
	padding-left: 0px !important;
  }


.button, .readon, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .login .btn, .logout-button .btn, .sprocket-readmore, .roksearch_results a.clr {background: #3fa15e; font-size: 16px; font-weight: bold;}


    #rt-mainbody-surround {
	background: rgba(255,255,255, 0.965);
}
  	font-color: #676767 !important; 
    }

.box4 {background: #dedede;}
[class^="box"], [class*=" box"] {border-radius: 0px; border: none; box-shadow: none;}

.readong {border-radius: 0px; border: none; box-shadow: none; background:#099C5A; color: #ffffff; padding: 10px;}

.readonp {border-radius: 0px; border: none; box-shadow: none; background: #5D4491; color: #ffffff; padding: 10px;}


#rt-bottom {margin-top: 20px;}

#rt-top {background: rgba(15, 58, 89, 0.4)}



#rt-header {margin-bottom: 80px;}

.left {float:left; margin-right: 20px;}
.right {float:right:}


#rt-header-surround .rt-bg-overlay { 
	background: rgba(30,37,51,0.9);
}

.gf-menu.l1 > li > .dropdown {
margin-top: 1px;
}

#rt-expandedbottom .rt-bg-overlay {
	background: none;
}

#rt-content-bottom {
  background: #2a466d;
  padding-top: 25px; 
}

#rt-expandedbottom .rt-bg-overlay {
  padding-top: 10px; 
}

.holder {
	width: 300px;
	height: 244px;
}

.box1 {
	width: 135px;
	background: #0072c6;
	float: left;
}

#box2 {
	width: 135px;
	height: 123px;
	background: #0072c6;
	float: left;
}

#box3 {
	width: 135px;
	height: 123px;
	background: #0072c6;
	float: left;
}

#box4 {
	width: 135px;
	height: 123px;
	background: #d24726;
	float: left;
}

#box5 {
	width: 300px;
	height: 119px;
	background: #d24726;
	float: left;
}

/*————————————————MEGA MENU———————————————————————*/


div.menu-block ul.gf-menu.l1 > li.parent {
position: static;
}
div.menu-block ul.gf-menu.l1 {
position: static;
}
div.menu-block {
position: static;
}
#rt-header div.rt-container > div.rt-grid-6 {
position: static;
}
div.menu-block ul.gf-menu.l1 > li.parent > div.dropdown {
width: 100% !important;
}

/*
.dropdown.columns-3 .column.col1, .dropdown.columns-3 .column.col2, .dropdown.columns-3 .column.col3 {
  width: 30% !important;
} 
*/


/* Desktop */
@media (min-width: 960px) and (max-width: 1199px) {
  #rt-head-surround { position: fixed; left: 0px; top: 0px; right: 0px; z-index: 100; }
  #rt-header-surround { position: fixed; left: calc((100% - 960px) / 2); top: 120px; right: calc((100% - 960px) / 2); z-index: 100; }
  section#rt-mainbody-surround { margin-top: 220px; }
}
/* large-display */
@media (min-width: 1200px) {
  #rt-head-surround { position: fixed; left: 0px; top: 0px; right: 0px; z-index: 100; }
  #rt-header-surround { position: fixed; left: calc((100% - 1200px) / 2); top: 120px; right: calc((100% - 1200px) / 2); z-index: 100; }
  section#rt-mainbody-surround { margin-top: 220px; }
}

/* css button for archive page */ 

/*
.classname {
	-moz-box-shadow:inset 0px 1px 0px 0px #cae3fc;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cae3fc;
	box-shadow:inset 0px 1px 0px 0px #cae3fc;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #4197ee) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #4197ee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#4197ee');
	background-color:#79bbff;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
	text-indent:0;
	border:1px solid #469df5;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:100px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #287ace;
  margin-top: 5px;
}
.classname:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4197ee), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #4197ee 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4197ee', endColorstr='#79bbff');
	background-color:#4197ee;
}.classname:active {
	position:relative;
	top:1px;
}
.classname:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #468ccf), color-stop(1, #63b8ee) );
	background:-moz-linear-gradient( center top, #468ccf 5%, #63b8ee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#468ccf', endColorstr='#63b8ee');
	background-color:#468ccf;
}.classname:active {
	position:relative;
	top:1px;
}

*/

#wordsbox {
height: 120px;
width: 200px;
background: #bad6eb;
}


.innerword {
width: 200px;
height: 80;
float: left;
background: #bad6eb;
}

.innerword2 {
width: 200px;
height: 20px;
float: left;
text-align: center;
margin-top: 10px;
color: #276b9a;
}



#offlajn-ajax-search101 .offlajn-ajax-search-container {margin-left: 50px; margin-top: 20px !important;}


h2, .title {color:#0773c0; font-size: 24px;}
.h2sub {color:#048def; font-size: 20px; font-weight: bold;}
h3 {color:#ea5a04;}


p {text-align: justify;}

    .menu-block .gf-menu.l1 > li > .item {
        height: 60px;
    }

		.wordbox {
			width: 198px;
			height: 120px;
			background: #bad6eb;
		}

		.bottom-wordbox {
			width: 198px;
			height: 36px;
			background: #bad6eb;
			margin: 0;
			color: #276b9a;
			text-align: center;
		}




    body #rt-content-top, body #rt-content-bottom
    { display: block; }
     
    body #rt-content-top .rt-grid-6, body #rt-content-bottom .rt-grid-6, body #rt-content-top .rt-grid-7, body #rt-content-bottom .rt-grid-7, body #rt-content-top .rt-grid-8, body #rt-content-bottom .rt-grid-8, body #rt-content-top .rt-grid-9, body #rt-content-bottom .rt-grid-9
    { width: 100% !important; }
     
    body #rt-content-top .rt-grid-3, body #rt-content-bottom .rt-grid-3
    { width: 33.3333%; }

#rt-breadcrumbs, .breadcrumbs, .breadcrumb {color: #80A807;}
#rt-breadcrumbs a, .breadcrumbs a, .breadcrumb a {color: #80A807;}
#rt-breadcrumbs .active, .breadcrumbs .active, .breadcrumb .active  {color: #2C7EB6;}


#rt-mainbottom { background: #2a466d none repeat scroll 0 0; }

